Loading...
Searching...
No Matches
ImageData Struct Reference

Implementation-specific image data. More...

`#include <src/common/image.h>`

## Public Attributes

SDL_Surface * | surface = nullptr
| SDL surface with image data.

## Detailed Description

Implementation-specific image data.

Note that the struct has no destructor and the surface will not be freed at destruction.

## Member Data Documentation

## surface

SDL_Surface* ImageData::surface = nullptr

SDL surface with image data.

The documentation for this struct was generated from the following file:

- src/common/image.h